using System;
using System.Reflection;
using System.Runtime.InteropServices;

// Marks CLS Compliance
[assembly:CLSCompliant(true)]

// Marks COM Visibility to false. We don't want COM clients to use this assembly
[assembly:ComVisible(false)]

// Sets assembly version
[assembly: AssemblyVersion("0.7.5.0")]

